.menu		{ 
			Font-family:		Verdana, Arial, sans-serif;
			Font-size:		8pt;
			Border-width:		1px;
			Border-style:		solid;
			Border-color:		0F007F;	
			cursor:			hand;
			color:			ffffff;
		}
A:link		{
			Font-family:		Verdana, Arial, sans-serif;
			Font-size:		10px;
			Text-decoration:	none;
			color:			000000;
		}
A:active	{
			Font-family:		Verdana, Arial, sans-serif;
			Font-size:		10px;
			Text-decoration:	none;
			color:			000000;
		}
A:visited	{
			Font-family:		Verdana, Arial, sans-serif;
			Font-size:		10px;
			Text-decoration:	none;
			color:			000000;
		}
.dropdown	{ 
			position:		absolute; 
			color:			000000; 
			visibility:		hidden;
			Border-style:		solid;
			Border-width:		1px;
		} 
.menuTdOver	{
			Border-style:		solid; 
			Border-width:		1px;
			Border-color:		0F007F;
			Font-family:		Verdana, Arial, sans-serif; 
			Font-size:		8pt;	
			cursor:			hand;	
			color:			fff000;
		}
.subMenuOver	{
			Background-color:	0F007F;
			Border-width:		1px;
			Border-style:		solid;
			Border-color:		0F007F;
			cursor:			hand;
			Font-family:		Verdana, Arial, sans-serif; 
			Font-size:		8pt;
			color:			fff000;
		}
.sideMenu	{
			border-style:		solid; 
			border-width:		1px;
			border-color:		ffffff;
			border-top:		0;
			border-right:		0;
			border-left:		0;
			Font-family:		Arial; 
			Font-size:		12px;
			color:			ffffff;	
			cursor:			hand;
			Background-color:	0070CF;	
		}
.copyRight	{
			Font-family:		Verdana, Arial, sans-serif; 
			Font-size:		12px;
			color:			EEF5FB;	
		}
.formula	{
			Font-family:		Arial, Verdana, sans-serif;
			Font-size:		16px;
		}